/* ***** Banner ***** */
.banner .lqd-highlight-inner,
.banner .lqd-highlight-inner .lqd-highlight-brush-svg {
	height: 0.2em;
}
.break-1 {display: inline;}
.break-2 {display: inline;}
.break-3 {display: none;}

@media (min-width: 1200px) {

	.banner {
		background-attachment: fixed;
	}
}

@media (max-width: 1199px) {
		.break-3 {display: inline;}

	.banner {
		padding: 150px 35px 0px 35px;
	}

	.banner .module-btn-circle {
		padding: 40px 15px 0 0;
	}
	#video2 a {
		margin-top: 20px;
	}
}

@media (max-width: 991px) {
.break-1 {display: inline;}
.break-2 {display: inline;}
.break-3 {display: none;}
}
@media (max-width: 767px) {
	.becher {display: none;}
	.break-2 {display: none;}

	.banner {
		padding: 120px 10px 50px 10px;
	}

	.banner .row {
		min-height: 73vh;
	}

	.banner .ld-fancy-heading h1 {
		font-size: 9vw;
	}

	.banner .ld-fancy-heading p {
		font-size: 19px;
		line-height: 1.5em;
	}

	.banner .btn-lg {
		margin-bottom: 10px;
	}

	.banner h6.ld-fh-element {
		margin: 1em 6em 0 0;
	}

	.banner .module-btn-circle {
		font-size: 19px;
		margin-top: -30%;
		padding: 30px 0 0 0;
	}

}

/* ***** Contact ***** */
.contact .module-form {
	padding: 0 0 0 17.5%;
}

@media (max-width: 1199px) {
	.contact {
		padding: 0 35px 30px 35px;
	}

	.contact .module-title {
		padding: 40px 10px;
	}

	.contact .module-form {
		padding: 0 10px 0 0;
	}

	.contact .form-mini {
		padding: 35px;
		margin: 0;
	}
}

@media (max-width: 767px) {
	.contact {
		padding: 70px 10px 0 10px;
	}

	.contact .module-title {
		padding: 0 10px;
	}

	.contact .module-form {
		padding: 0 10px;
	}

	.contact .form-mini {
		margin: 30px 0 0;
		padding: 30px 20px;
	}
}

/* ***** Case Study ***** */
.case-study .iconbox:hover .iconbox-icon-container path {
	fill: #fff;
}

@media (max-width: 1199px) {
	.case-study {
		padding-top: 30px;
		padding-right: 20px;
		padding-bottom: 80px;
		padding-left: 20px;
	}
}

@media (max-width: 767px) {
	.case-study {
		padding: 0px 0;
	}

	.case-study .container-xl .row:first-child {
		padding-right: 0;
		padding-left: 0;
	}
}

@media (max-width: 575px) {
	.case-study .col-md-12:first-child {
		padding: 5px;
	}
}

/* ***** Thin Fixed BG ***** */
@media (min-width: 1200px) {
	.thin-fixed-bg {
		background-attachment: fixed;
	}
}

@media (max-width: 1199px) {
	.thin-fixed-bg {
		padding: 100px 35px;
	}
}

@media (max-width: 767px) {
	.thin-fixed-bg {
		padding: 50px 10px;
	}

	.thin-fixed-bg .col-md-12,
	.thin-fixed-bg .container-xl {
		padding: 0;
	}

	.thin-fixed-bg .ld-fancy-heading h2 {
		font-size: 7vw;
		line-height: 1.2em;
	}
}

/* ***** Clients ***** */
@media (max-width: 1199px) {
	.clients .carousel-items {
		margin-inline-start: -34px;
		margin-inline-end: -34px;
	}

	.clients .carousel-item {
		width: calc(100% / 4);
		padding-inline-start: 34px;
		padding-inline-end: 34px;
	}
}

@media (max-width: 767px) {
	.clients .carousel-items {
		margin-inline-start: -20px;
		margin-inline-end: -20px;
	}

	.clients .carousel-item {
		width: calc(100% / 3);
		padding-inline-start: 20px;
		padding-inline-end: 20px;
	}
}

/* ***** Consultation ***** */
.consultation .ld-flipbox-face {
	background-color: var(--lqd-color-secondary);
}

.consultation .ld-flipbox-front .ld-flipbox-inner {
	padding: 200px 30px 15px 30px;
}

.consultation .btn-hover-txt-liquid-y:hover,
.consultation .btn-hover-txt-liquid-y:focus {
	color: #fff;
}

@media (max-width: 1199px) {
	.consultation {
		padding: 70px 35px 30px 35px;
	}
}

@media (max-width: 767px) {
	.consultation {
		padding: 65px 10px;
	}

	.consultation .col-md-12:first-child {
		padding: 0;
	}

	.consultation .ld-flipbox-front .ld-flipbox-inner {
		padding: 40px 0 0 0;
	}
}

/* ***** Has Accordion ***** */
.has-accordion .accordion-title a {
	font-family: "Montserrat", Sans-serif;
	padding: 1.05em 1.5em 1.05em 1.5em;
}

@media (max-width: 1199px) {
	.has-accordion {
		padding: 20px 35px 0 35px;
	}

	.has-accordion .col-md-12:first-child {
		padding: 10px;
	}

	.has-accordion .accordion {
		margin-top: 40px;
	}
}

@media (max-width: 767px) {
	.has-accordion {
		padding: 0 10px;
	}

	.has-accordion .col-md-12:first-child {
		padding-bottom: 30px;
	}

	.has-accordion .accordion {
		margin-top: 50px;
	}
}

/* ***** What We Do ***** */
@media (max-width: 1199px) {
	.break-599 {display: inherit;}
	.what-we-do {
		padding: 0 35px 0 38px;
	}

	.what-we-do .module-content {
		padding: 10px;
	}
	#pricing .iconbox {
		padding-bottom: 15px;

	}
	#pricing .lqd-iconbox-heading span {
	}

	#pricing .iconbox-icon-wrap {
    width: 100%;
		padding-bottom: 5px;
		z-index: 1;
	}
	#pricing .iconbox h3 {
		min-width: 100%;
    font-size: 1rem;
	}
	#pricing .tooltip {
		margin-top: 5px;
		font-weight: bold;
		color: #475557; 
	  padding: 0px;
		width: 100%;
		background: none;	
		transform: translateX(-0.3rem);
		z-index: 20;


	}
		.tooltip:hover {
		background: none;		
	}
	
	.tooltiptext {
		position: absolute;
		transform: translateX(-1.25rem);
	}
	
	.pakete {
		margin-bottom: 30px
	}
	.dienstleistungen {

	}
}

@media (max-width: 767px) {
	.what-we-do {
		padding: 0 10px;
	}
}

/* ***** Testimonial ***** */
.testimonial .carousel-nav {
	top: 25px;
}

.testimonial .carousel-nav .flickity-button,
.testimonial .carousel-nav .flickity-button svg {
	fill: #FFFFFF;
	background-color: transparent;
}

.testimonial .carousel-nav .lqd-carousel-slides {
	color: #FFFFFF;
}

.testimonial .lqd-imggrp-single {
	top: -25px;
	left: -100px;
}

.carousel-dots-mobile .flickity-page-dots .dot {
	background-color: #FFFFFF;
}

.carousel-dots-mobile .flickity-page-dots .dot.is-selected {
	background-color: rgba(255, 255, 255, 0.14);
}

@media (max-width: 1199px) {
	.testimonial {
		padding: 70px 35px;
	}
}

@media (max-width: 767px) {
	.testimonial {
		padding: 70px 20px;
	}
}

@media (max-width: 1199px) {
	.blog {
		padding: 70px 35px 0 35px;
	}
}

@media (max-width: 567px) {
	.blog {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* ***** Pricing ***** */
@media (max-width: 767px) {
	
	#pricing .iconbox {
		padding-bottom: 15px;

	}
	#pricing .lqd-iconbox-heading span {
	}

	#pricing .iconbox-icon-wrap {
    width: 100%;
		padding-bottom: 5px;
		z-index: 1;
	}
	#pricing .iconbox h3 {
		min-width: 100%;
    font-size: 1rem;
	}
	#pricing .tooltip {
		margin-top: 5px;
		font-weight: bold;
		color: #475557; 
	  padding: 0px;
		width: 100%;
		background: none;	
		transform: translateX(-0.3rem);
		z-index: 20;


	}
		.tooltip:hover {
		background: none;		
	}
	
	.tooltiptext {
		position: absolute;
		transform: translateX(-1.25rem);
	}
	
	.pakete {
		margin-bottom: 30px
	}
	.dienstleistungen {

	}
}

/* ***** Process ***** */
@media (max-width: 767px) {
	
}
/* ***** Process ***** */
@media (max-width: 991px) {
	.emigrate_mobile {
		position: absolute;
		top: 0px;
		right: 0;
		background: #cda582;
		border-radius: 0 0 0 10px;
		padding: 10px 20px 15px 20px;
		display: block !important;
		z-index: 2;
	}
	#pricing .ld-fancy-heading h2 {padding-top: 80px}
	#timeline .mt-50 {margin-top:5px}
	
/* ***** Process ***** */
@media (max-width: 1199px) {
	

}

/* ***** faq ***** */
@media (max-width: 767px) {

	
	.faq {
		margin-top: -60px;
		margin-bottom: 60px;
	}
	#faq .text-180 {
		font-size: 160px
	}
	#timeline .timelinefacts {
		border-bottom:  solid 1px rgba(71, 85, 87, 0.1);
		padding-bottom: 30px;
	}
	#timeline .timelinenotice {line-height: 18px; text-align: left}
}
	#timeline .ld-fancy-heading h2 {
		.mt-50 {margin-top: 0} 
	}
}

/* ***** Footer ***** */
/* Module Top */
@media (max-width: 1199px) {
	.main-footer .module-top {
		padding: 50px 35px 0 35px;
	}

	.main-footer .module-bottom {
		padding: 20px 35px;
	}
	/*  How It Work  */
.how-it-work .module-number {
	right: -5%;
}

.how-it-work .ld-fancy-heading .h1 {
	font-size: 192px;
	margin: 0;
	color: rgba(71, 85, 87, 0.10);
}
.how-it-work .ld-fancy-heading h2 {
	font-size: 26px;
}
}

@media (max-width: 767px) {
	.350
	.main-footer .module-top {
		padding: 20px 10px 0 10px;
	}

	.main-footer .module-top .module-contact {
		margin: 0;
	}

	.main-footer .module-list .mb-10:last-child {
		margin-bottom: 0;
	}

	.main-footer .module-bottom {
		padding: 10px;
	}
	#pricing .ld-fancy-heading h2 {
		padding-top: 70px;
		padding-bottom: 0px;
	}
	#pricing .bottom-60 {bottom: 50px}
	#pricing .w-50percent {width: 80%}
	#pricing {padding-bottom: 120px}

	
}
@media (max-width: 599px) {
			.break-3 {display: inline;}

	.lqd-modal-2-head {
		display: none;
	}
		.thin-fixed-bg .ld-fancy-heading h2 {
		font-size: 8vw;
		line-height: 1.2em;
	}

	#pricing .ld-fancy-heading h2 {
		margin-top: -25px;
	}
	#pricing .ld-fancy-heading p {
		padding-bottom: px
	}
	.pakete {margin-top: 25px;}
		.pakete {margin-top: 25px;}
	
	#contact-form {
		margin-top: -80px;
	}
	#service .pb-100 {padding-bottom: 0px}
	#faq .pb-50 {padding-bottom: 0px;}
	#company .eventsflipbox {
		padding: 0px 30px
	}
	.pl-20percent {padding-left: 8%}
	.pr-20percent {padding-right: 8%}
	#banner .ld-fancy-heading h2 {font-size: 1.5rem}
}
@media (max-width: 479px) {
		#radiobooking label {height: 50px;}
	#banner .container {padding: 0 20px}
	.ld-flipbox {padding-bottom: 0;}
	.events .ld-flipbox-inner h5 span {font-size: 8vw}
	#booking .container {padding: 0 20px}
}

.emigrate {
	background-color:var(--lqd-color-primary);
	height: 48px;
	padding: 0 20px 0px 20px;
	position: absolute;
	top: 0;
  right: 0;
	margin-right: 130px;
	border-radius: 0 0 5px 5px;

}
.languageselect {
  width: 60px;
}
.livechatselect {
}
#question {
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
	resize: none;
	color: rgba(71, 85, 87, 0.7);
	padding: 15px;
	line-height: 1.2;
	border-radius: 40px;
	height: 60px;
	transition: height 0.5s ease; /* Übergangsanimation */
	
}

.emigrate_mobile {
	display: none;
}
.startbuttons {margin-top: 10px}
.lineheight1 {line-height: 2rem}
#services {background: #d1d6d8;}
#booking {background: #f5f5f5;}
.hyphens {hyphens: auto;}

.events {
		width: 120px;
	border-radius: 10px 0 0 10px

}
.events .ld-flipbox-inner {
	height: 120px !important;
}
.events .ld-flipbox-inner h5 {
	margin-left: 160px;
	margin-bottom: 10px;
}
#company .eventsflipbox div {padding: 0;}

.eventsflipbox {
	height: 140px;
}
#company .eventsflipbox {
	opacity: 1;
	transition: all 0.5s ease-in-out;
}
#company .eventsflipbox:hover {
	opacity: 0.9;
	transform: scale(0.99)
}
.modaltext {
  padding-top: 5vw
}
#radiobooking {width: 100%; display: flex; padding-bottom: 10px}
#radiobooking .lqd-form-control-wrap input[type="radio"] + .lqd-cf-list-item-label::before {
    content: '';
    display: inline-block;
    background-color: #f0f0f0;
	border-radius: 5px;

}
